### Class

# Gegl TileSource

#### Description

    class Gegl.TileSource : GObject.Object
    {
      command: GeglTileSourceCommand,
      padding: None
    }

No description available.

#### Hierarchy

#### Ancestors

- GObject

#### Descendants

- GeglTileBackend
- GeglTileHandler

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GeglTileSourceClass {
      GObjectClass parent_class;
      None padding;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.

`padding: None`

  No description available.